en:
  activerecord:
    models:
      user: User
      execution_batch: Execution batch
      workflow_instance_batch: Batch
      plural:
        user: Users
        execution_batch: Execution batches
        workflow_instance_batch: Batches
    attributes:
      user:
        admin: Admin?
      execution_batch:
        sti_type: Type
        state: State
        created_at: Created
        updated_at: Updated
        info_message: Info
      workflow_instance_batch:
        state: State
